<?xml version="1.0" encoding="gb2312" ?>
<theme version="1.0">
	<Window width="161" height="209" minWidth="161" maxWidth="161" minHeight="209" maxHeight="209" backgroundColor="#FFFFFF" style="hard" >
		<!-- 背景 -->
		<Picture id="Picture_BG_Left" left="0" top="0" width="2" height="209" relative="ltr" zIndex="0">
			<Img image="..\SkinMenu_BackGround.bmp" x="0" y="0" w="2" h="209" transparentColor="#FF00FF" />
		</Picture>
		<Picture id="Picture_BG_Mid" left="2" top="0" width="157" height="209" relative="ltrb" zIndex="0">
			<Img image="..\SkinMenu_BackGround.bmp" x="2" y="0" w="1" h="209" transparentColor="#FF00FF" />
		</Picture>
		<Picture id="Picture_BG_Right" left="159" top="0" width="2" height="209" relative="trb" zIndex="0">
			<Img image="..\SkinMenu_BackGround.bmp" x="8" y="0" w="2" h="209" transparentColor="#FF00FF" />
		</Picture>

		<!-- tab按钮 -->
		<Button id="Button_Tab_Skin" left="1" top="1" width="53" height="24" relative="lt" zIndex="2" visible="true" >
			<Normal image="..\tab2_normal.bmp" x="0" y="0" w="53" h="24" transparentColor="#FF00FF" />
			<Over image="..\tab2_hover.bmp" x="0" y="0" w="53" h="24" transparentColor="#FF00FF" />
			<Down image="..\tab2_active.bmp" x="0" y="0" w="53" h="24" transparentColor="#FF00FF" />
			<Label value="皮肤" normalColor="#57646e" overColor="#6b7780" />
			<Event OnClick="1001" />
		</Button>				
		<Button id="Button_Tab_Shading" left="54" top="1" width="53" height="24" relative="lt" zIndex="2" visible="true" >
			<Normal image="..\tab1_active.bmp" x="0" y="0" w="53" h="24" transparentColor="#FF00FF" />
			<Over image="..\tab1_active.bmp" x="0" y="0" w="53" h="24" transparentColor="#FF00FF" />
			<Down image="..\tab1_active.bmp" x="0" y="0" w="53" h="24" transparentColor="#FF00FF" />
			<Label value="底纹" normalColor="#57646e" overColor="#6b7780" />
			<Event OnClick="1002" />
		</Button>
		<Button id="Button_Tab_Color" left="107" top="1" width="53" height="24" relative="lt" zIndex="2" visible="true" >
			<Normal image="..\tab3_normal.bmp" x="0" y="0" w="53" h="24" transparentColor="#FF00FF" />
			<Over image="..\tab3_hover.bmp" x="0" y="0" w="53" h="24" transparentColor="#FF00FF" />
			<Down image="..\tab3_active.bmp" x="0" y="0" w="53" h="24" transparentColor="#FF00FF" />
			<Label value="颜色" normalColor="#57646e" overColor="#6b7780" />
			<Event OnClick="1003" />
		</Button>
		
		<!-- 第一行 -->
		<Picture id="Picture_Shading_1" left="10" top="40" width="40" height="40" zIndex="0" relative="lt" >
			<Img image="" x="0" y="0" w="40" h="40" transparentColor="#FF00FF" />
		</Picture>
		<Button id="Button_Shading_1" left="6" top="36" width="48" height="48" relative="lt" zIndex="0" visible="false" disabled="false" >
			<Normal image="Button.png" x="0" y="0" w="48" h="48" transparentColor="#FF00FF" />
			<Over image="Button.png" x="48" y="0" w="48" h="48" transparentColor="#FF00FF" />
			<Down image="Button.png" x="96" y="0" w="48" h="48" transparentColor="#FF00FF" />
			<Selected image="Button.png" x="96" y="0" w="48" h="48" transparentColor="#FF00FF" />
			<Event OnClick="1010" />
		</Button>
		<Picture id="Picture_Shading_2" left="60" top="40" width="40" height="40" zIndex="0" relative="lt" >
			<Img image="" x="0" y="0" w="40" h="40" transparentColor="#FF00FF" />
		</Picture>
		<Button id="Button_Shading_2" left="56" top="36" width="48" height="48" relative="lt" zIndex="0" visible="false" disabled="false" >
			<Normal image="Button.png" x="0" y="0" w="48" h="48" transparentColor="#FF00FF" />
			<Over image="Button.png" x="48" y="0" w="48" h="48" transparentColor="#FF00FF" />
			<Down image="Button.png" x="96" y="0" w="48" h="48" transparentColor="#FF00FF" />
			<Selected image="Button.png" x="96" y="0" w="48" h="48" transparentColor="#FF00FF" />
			<Event OnClick="1011" />
		</Button>
		<Picture id="Picture_Shading_3" left="110" top="40" width="40" height="40" zIndex="0" relative="lt" >
			<Img image="" x="0" y="0" w="40" h="40" transparentColor="#FF00FF" />
		</Picture>
		<Button id="Button_Shading_3" left="106" top="36" width="48" height="48" relative="lt" zIndex="0" visible="false" disabled="false" >
			<Normal image="Button.png" x="0" y="0" w="48" h="48" transparentColor="#FF00FF" />
			<Over image="Button.png" x="48" y="0" w="48" h="48" transparentColor="#FF00FF" />
			<Down image="Button.png" x="96" y="0" w="48" h="48" transparentColor="#FF00FF" />
			<Selected image="Button.png" x="96" y="0" w="48" h="48" transparentColor="#FF00FF" />
			<Event OnClick="1012" />
		</Button>
		
		<!-- 第二行 -->
		<Picture id="Picture_Shading_4" left="10" top="96" width="40" height="40" zIndex="0" relative="lt" >
			<Img image="" x="0" y="0" w="40" h="40" transparentColor="#FF00FF" />
		</Picture>
		<Button id="Button_Shading_4" left="6" top="92" width="48" height="48" relative="lt" zIndex="0" visible="false" disabled="false" >
			<Normal image="Button.png" x="0" y="0" w="48" h="48" transparentColor="#FF00FF" />
			<Over image="Button.png" x="48" y="0" w="48" h="48" transparentColor="#FF00FF" />
			<Down image="Button.png" x="96" y="0" w="48" h="48" transparentColor="#FF00FF" />
			<Selected image="Button.png" x="96" y="0" w="48" h="48" transparentColor="#FF00FF" />
			<Event OnClick="1013" />
		</Button>
		<Picture id="Picture_Shading_5" left="60" top="96" width="40" height="40" zIndex="0" relative="lt" >
			<Img image="" x="0" y="0" w="40" h="40" transparentColor="#FF00FF" />
		</Picture>
		<Button id="Button_Shading_5" left="56" top="92" width="48" height="48" relative="lt" zIndex="0" visible="false" disabled="false" >
			<Normal image="Button.png" x="0" y="0" w="48" h="48" transparentColor="#FF00FF" />
			<Over image="Button.png" x="48" y="0" w="48" h="48" transparentColor="#FF00FF" />
			<Down image="Button.png" x="96" y="0" w="48" h="48" transparentColor="#FF00FF" />
			<Selected image="Button.png" x="96" y="0" w="48" h="48" transparentColor="#FF00FF" />
			<Event OnClick="1014" />
		</Button>
		<Picture id="Picture_Shading_6" left="110" top="96" width="40" height="40" zIndex="0" relative="lt" >
			<Img image="" x="0" y="0" w="40" h="40" transparentColor="#FF00FF" />
		</Picture>
		<Button id="Button_Shading_6" left="106" top="92" width="48" height="48" relative="lt" zIndex="0" visible="false" disabled="false" >
			<Normal image="Button.png" x="0" y="0" w="48" h="48" transparentColor="#FF00FF" />
			<Over image="Button.png" x="48" y="0" w="48" h="48" transparentColor="#FF00FF" />
			<Down image="Button.png" x="96" y="0" w="48" h="48" transparentColor="#FF00FF" />
			<Selected image="Button.png" x="96" y="0" w="48" h="48" transparentColor="#FF00FF" />
			<Event OnClick="1015" />
		</Button>

		<!-- 第三行 -->
		<Picture id="Picture_Shading_7" left="10" top="152" width="40" height="40" zIndex="0" relative="lt" >
			<Img image="" x="0" y="0" w="40" h="40" transparentColor="#FF00FF" />
		</Picture>
		<Button id="Button_Shading_7" left="6" top="148" width="48" height="48" relative="lt" zIndex="0" visible="false" disabled="false" >
			<Normal image="Button.png" x="0" y="0" w="48" h="48" transparentColor="#FF00FF" />
			<Over image="Button.png" x="48" y="0" w="48" h="48" transparentColor="#FF00FF" />
			<Down image="Button.png" x="96" y="0" w="48" h="48" transparentColor="#FF00FF" />
			<Selected image="Button.png" x="96" y="0" w="48" h="48" transparentColor="#FF00FF" />
			<Event OnClick="1016" />
		</Button>
		<Picture id="Picture_Shading_8" left="60" top="152" width="40" height="40" zIndex="0" relative="lt" >
			<Img image="" x="0" y="0" w="40" h="40" transparentColor="#FF00FF" />
		</Picture>
		<Button id="Button_Shading_8" left="56" top="148" width="48" height="48" relative="lt" zIndex="0" visible="false" disabled="false" >
			<Normal image="Button.png" x="0" y="0" w="48" h="48" transparentColor="#FF00FF" />
			<Over image="Button.png" x="48" y="0" w="48" h="48" transparentColor="#FF00FF" />
			<Down image="Button.png" x="96" y="0" w="48" h="48" transparentColor="#FF00FF" />
			<Selected image="Button.png" x="96" y="0" w="48" h="48" transparentColor="#FF00FF" />
			<Event OnClick="1017" />
		</Button>
		<Picture id="Picture_Shading_9" left="110" top="152" width="40" height="40" zIndex="0" relative="lt" >
			<Img image="" x="0" y="0" w="40" h="40" transparentColor="#FF00FF" />
		</Picture>
		<Button id="Button_Shading_9" left="106" top="148" width="48" height="48" relative="lt" zIndex="0" visible="false" disabled="false" >
			<Normal image="Button.png" x="0" y="0" w="48" h="48" transparentColor="#FF00FF" />
			<Over image="Button.png" x="48" y="0" w="48" h="48" transparentColor="#FF00FF" />
			<Down image="Button.png" x="96" y="0" w="48" h="48" transparentColor="#FF00FF" />
			<Selected image="Button.png" x="96" y="0" w="48" h="48" transparentColor="#FF00FF" />
			<Event OnClick="1018" />
		</Button>

	</Window>
</theme>
